This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 74711 - When installing with remove DISPLAY, information windows should be more wm-friendly
When installing with remove DISPLAY, information windows should be more wm-fr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-30 22:10 EDT by Aleksey Nogin
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-09-30 22:10:05 EDT
When I boot the installer with display=xxx:y option and have anaconda running
with a remote DISPLAY, the various information windows (such as "Finding
packages to upgrade...", "Checking dependencies in packages selected for
installation..." and "Preparing to Install...") pop up in the center of the
screen as "always-on-top, no-windows-decorations" windows that are pretty hard
to get out of the way. Is it possible to make those windows be a little more
friendly and a little less annoying?
Comment 1 Jeremy Katz 2004-10-04 22:49:32 EDT
They should be a little bit more friendly now.

Note You need to log in before you can comment on or make changes to this bug.